@font-face {
  font-family: 'OpenSans-Bold';
  src: url('fonts/OpenSans-Bold.eot');
  src: url('fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
      url('fonts/OpenSans-Bold.woff2') format('woff2'),
      url('fonts/OpenSans-Bold.woff') format('woff'),
      url('fonts/OpenSans-Bold.ttf') format('truetype'),
      url('fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OpenSans-BoldItalic';
  src: url('fonts/OpenSans-BoldItalic.eot');
  src: url('fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
      url('fonts/OpenSans-BoldItalic.woff2') format('woff2'),
      url('fonts/OpenSans-BoldItalic.woff') format('woff'),
      url('fonts/OpenSans-BoldItalic.ttf') format('truetype'),
      url('fonts/OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'OpenSans-ExtraBold';
  src: url('fonts/OpenSans-ExtraBold.eot');
  src: url('fonts/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
      url('fonts/OpenSans-ExtraBold.woff2') format('woff2'),
      url('fonts/OpenSans-ExtraBold.woff') format('woff'),
      url('fonts/OpenSans-ExtraBold.ttf') format('truetype'),
      url('fonts/OpenSans-ExtraBold.svg#OpenSans-ExtraBold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OpenSans-ExtraBoldItalic';
  src: url('fonts/OpenSans-ExtraBoldItalic.eot');
  src: url('fonts/OpenSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
      url('fonts/OpenSans-ExtraBoldItalic.woff2') format('woff2'),
      url('fonts/OpenSans-ExtraBoldItalic.woff') format('woff'),
      url('fonts/OpenSans-ExtraBoldItalic.ttf') format('truetype'),
      url('fonts/OpenSans-ExtraBoldItalic.svg#OpenSans-ExtraBoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'OpenSans-Light';
  src: url('fonts/OpenSans-Light.eot');
  src: url('fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
      url('fonts/OpenSans-Light.woff2') format('woff2'),
      url('fonts/OpenSans-Light.woff') format('woff'),
      url('fonts/OpenSans-Light.ttf') format('truetype'),
      url('fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OpenSans-Italic';
  src: url('fonts/OpenSans-Italic.eot');
  src: url('fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
      url('fonts/OpenSans-Italic.woff2') format('woff2'),
      url('fonts/OpenSans-Italic.woff') format('woff'),
      url('fonts/OpenSans-Italic.ttf') format('truetype'),
      url('fonts/OpenSans-Italic.svg#OpenSans-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'OpenSans-LightItalic';
  src: url('fonts/OpenSans-LightItalic.eot');
  src: url('fonts/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'),
      url('fonts/OpenSans-LightItalic.woff2') format('woff2'),
      url('fonts/OpenSans-LightItalic.woff') format('woff'),
      url('fonts/OpenSans-LightItalic.ttf') format('truetype'),
      url('fonts/OpenSans-LightItalic.svg#OpenSans-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'OpenSans-Medium';
  src: url('fonts/OpenSans-Medium.eot');
  src: url('fonts/OpenSans-Medium.eot?#iefix') format('embedded-opentype'),
      url('fonts/OpenSans-Medium.woff2') format('woff2'),
      url('fonts/OpenSans-Medium.woff') format('woff'),
      url('fonts/OpenSans-Medium.ttf') format('truetype'),
      url('fonts/OpenSans-Medium.svg#OpenSans-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OpenSans-MediumItalic';
  src: url('fonts/OpenSans-MediumItalic.eot');
  src: url('fonts/OpenSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
      url('fonts/OpenSans-MediumItalic.woff2') format('woff2'),
      url('fonts/OpenSans-MediumItalic.woff') format('woff'),
      url('fonts/OpenSans-MediumItalic.ttf') format('truetype'),
      url('fonts/OpenSans-MediumItalic.svg#OpenSans-MediumItalic') format('svg');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'OpenSans-Regular';
  src: url('fonts/OpenSans-Regular.eot');
  src: url('fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
      url('fonts/OpenSans-Regular.woff2') format('woff2'),
      url('fonts/OpenSans-Regular.woff') format('woff'),
      url('fonts/OpenSans-Regular.ttf') format('truetype'),
      url('fonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OpenSans-SemiBold';
  src: url('fonts/OpenSans-SemiBold.eot');
  src: url('fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
      url('fonts/OpenSans-SemiBold.woff2') format('woff2'),
      url('fonts/OpenSans-SemiBold.woff') format('woff'),
      url('fonts/OpenSans-SemiBold.ttf') format('truetype'),
      url('fonts/OpenSans-SemiBold.svg#OpenSans-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OpenSans-SemiBoldItalic';
  src: url('fonts/OpenSans-SemiBoldItalic.eot');
  src: url('fonts/OpenSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
      url('fonts/OpenSans-SemiBoldItalic.woff2') format('woff2'),
      url('fonts/OpenSans-SemiBoldItalic.woff') format('woff'),
      url('fonts/OpenSans-SemiBoldItalic.ttf') format('truetype'),
      url('fonts/OpenSans-SemiBoldItalic.svg#OpenSans-SemiBoldItalic') format('svg');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}



img {
  max-width: 100%;
  height:auto;
}

input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="email"],
input[type="tel"],
textarea,
.input-checkbox {
  outline: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0px;
}

input:focus {
  outline: 0;
}

textarea:focus {
  outline: 0;
}

button:focus {
  outline: 0;
}

a {
  text-decoration: none;
  list-style-type: none;
}

.padding {
  padding: 0;
}

body {
  font-family: "Open-Sans", sans-serif;
  background-color: #00294e;
}

.main {
  width: 100%;
}

.container {
  width: 100%;
  max-width: 1100px;
  margin: 0px auto;
}

/* <!-- header --> */
.header {
  width: 100%;
  background: rgba(3, 41, 78, 0.88);
  display: flex;
  position: relative;
  padding: 0px 20px;
  z-index: 9;
}

.header-wrapper {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.menubar {
  width: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.menubar ul {
  padding: 0px;
  margin: 0px;
}

.menubar ul li {
  list-style: none;
  display: inline-block;
  padding: 35px 20px;
}

.menubar ul li a {
  font-size: 21px;
  color: #fff;
  font-family: "OpenSans-Light";
  font-weight: 300px;
  font-size: 21px;
  line-height: 29px;
  text-align: left;
  font-style: normal;
  text-decoration-line: none;
  position: relative;
  display: flex;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding-bottom:5px;
  width: 100%;
}

.menubar li a::before {
  position: absolute;
  content: "";
  background-color: #008bce;
  width: 100%;
  height: 4px;
  bottom:-7px;
  left: 0px;
  right: 0px;
  margin: 0px;
  transform: scale(0);
  transition: all 0.5s ease;
}

.menubar li a:hover::before, .menubar li.current-menu-item a::before{
  transform: scale(1);
}
/* <!-- header --> */
/* <!-- Banner --> */
.banner {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
}

.banner-new {
  width: 100%;
}

.banner-new img {
  width: 100%;
  min-height: 800px;
  object-fit: cover;
  max-height: 800px;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner-box {
  background-color: #008bce;
  padding: 20px 30px;
  z-index: 9;
  max-width:660px;
  margin:-120px 0 0 auto;
  position: relative;
}

.banner-box h6 {
  font-size: 21px;
  margin-bottom:5px;
  color: #00294e;
  letter-spacing: 2px;
  line-height: 150%;
}

.banner-box p {
  font-size: 21px;
  color: #fff;
  letter-spacing: 3px;
}

/* <!-- Banner --> */
/* <!--Four -images --> */
.four-image {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding: 21px 0px;
}

.four-inside {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  position: relative;
  gap: 2px;
}

.four-sub {
  width: 100%;
  z-index: -9;
  position: relative;
  overflow:hidden;
}

.four-sub img {
  width: 100%;
  transition-duration: 1s;
}

.four-content {
  width: 100%;
  text-align: center;
}

.four-content p {
  text-transform: uppercase;
  font-size: 15px;
  font-family: "OpenSans-Regular";
  margin-top: -40px;
  background-color: #00294e;
  color: #fff;
  padding: 11px 0px;
  opacity: 90%;
  letter-spacing: 2px;
  transition-duration: 1s;
}
/* <!--Four -images --> */

/* <!--blue- box --> */
.blue-box {
  width: 100%;
  background-color: #008bce;
  padding: 40px 0;
}

.blue-icn {
  width: 100%;
}

.blue-content {
  width: 100%;
  max-width: 820px;
  margin: 0 auto;
}

.blue-content p {
  color: #00294e;
  font-size: 21px;
  text-align: center;
  line-height: 180%;
  font-weight: 600px;
  font-family: "OpenSans-Regular";
}

.duis {
  font-size: 21px;
  color: #00294e;
  font-weight: bold;
  font-family: "OpenSans-Regular";
}

.etiam {
  font-size: 21px;
  color: #ffffff;
  font-weight: 600px;
  font-family: "OpenSans-Regular";
}

.blue-icon {
  width: 100%;
  margin:40px 0;
}

.blue-parallel {
  /*width:20%;*/
  text-align: center;
}
/* <!--blue- box --> */

/* <!-- sub-boxes --> */
.sub-boxes {
  width: 100%;
  display: flex;
  padding: 25px 0px;
  position: relative;
}

.sub-inner {
  width: 100%;
  display: flex;
}

.sub-page {
  width: 100%;
  height: 100%;
  position: relative;
}

.sub-image {
  width: 100%;
  margin-bottom: 5px;
}

.sub-image img {
  width: 100%;
  min-height: 300px;
  max-height: 300px;
  object-fit: cover;
}

.sub-content {
  background-color: #fff;
  padding: 15px;
}

.sub-content p {
  height: 80px;
  color: #008bce;
  font-size: 16px;
  font-weight: normal;
  font-family: "OpenSans-Regular";
  max-width: 240px;
  margin-bottom: 12px;
  line-height: 25px;
  letter-spacing: 5%;
}

.sub-time {
  display: flex;
  align-items: center;
}

.sub-time i {
  color: #00294e;
  font-size: 14px;
  margin-right: 9px;
}

.sub-time time {
  color: #00294e;
  font-size: 14px;
  font-family: "OpenSans-SemiBold";
  font-weight: 600px;
}

/* <!-- sub-boxes --> */
/* <!-- footer --> */
.footer {
  width: 100%;
  display: flex;
}

.footer-wrapper {
  width: 100%;
  text-align: center;
  padding: 10px 0px 42px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer-wrapper p {
  color: #008bce;
  font-size: 16px;
  font-family: "OpenSans-Regular";
  align-items: center;
  text-transform: uppercase;
}

.phone-no {
  padding: 0px 22px;
}

.phone-no a {
  color: #fff;
}

.footer-email a {
  color: #fff;
}

.insta {
  font-size: 18px;
  margin: 0px 30px;
  color: #fff;
}

.linke {
  color: #fff;
  font-size: 18px;
}

/*   ***************************************************  2nd Page <!-- Empresa -->  ******************************/
.empresa-content {
  width: 100%;
  display: flex;
  position: relative;
  flex-wrap: wrap;
  margin: 10px 0px 42px;
}
.empressa-image {
  width: 100%;
  margin-right: 10px;
  height: 100%;
}

.empressa-image img {
  width: 100%;
  height: 100%;
  max-width: 100%;
  object-fit: cover;
}

.express-sidebar {
  background-color: #008bce;
  padding: 35px 0px 40px 50px;
  height: 100%;
}

.empressa-1 {
  width: 100%;
  margin-bottom: 41px;
}

.empressa-1 h5 {
  font-family: 'OpenSans-Regular';
  font-style: normal;
  font-weight: 400;
  font-size: 21px;
  line-height: 29px;
  /* identical to box height */
  
  letter-spacing: 0.2em;
}

.empressa-1 p {
  color: #fff;
  max-width: 540px;
  font-family: 'OpenSans-Regular';
font-style: normal;
font-weight: 400;
padding-top: 15px;
font-size: 13px;
line-height: 23px;
/* or 177% */

letter-spacing: 0.05em;

}

.empressa-2 {
  width: 100%;
  margin-bottom: 33px;
}

.empressa-2 h5 {

color: #00294e;
font-family: 'OpenSans-Regular';
font-style: normal;
font-weight: 400;
font-size: 21px;
line-height: 29px;
/* identical to box height */
letter-spacing: 0.2em;
}

.empressa-2 h6 {
  color: #fff;
  padding-top:15px;
  font-family: 'OpenSans-Regular';
font-size: 21px;
line-height: 29px;
letter-spacing: 0.2em;

}

.empressa-3 {
  width: 100%;
}

.empressa-3 h6 {

  color: #00294e;


  font-family: 'OpenSans-Regular';
font-style: normal;
font-weight: 400;
font-size: 21px;
line-height: 29px;
/* identical to box height */

letter-spacing: 0.2em;
  
}

.empressa-3 p {
  color: #fff;

  font-family: 'OpenSans-Regular';
  padding-top: 15px;
font-style: normal;
font-weight: 400;
font-size: 13px;
line-height: 23px;
/* or 177% */

letter-spacing: 0.05em;
}

/*   ***************************************************  2nd Page end <!-- Empresa -->  ******************************/

/*   ***************************************************  3nd Page start <!-- Projetos -->  ******************************/

.projects {
  width: 100%;
  display: flex;
  background-color: #008bce;
}

.proj-tabs {
  width: 100%;
  display: flex;
}

.proj-tabs ul {
  padding: 0px;
  margin: 0px;
}

.proj-tabs ul li {
  list-style: none;
  display: inline-block;
  padding:0 15px;
}

.proj-tabs ul li a {
  font-size: 16px;
  color: #00294e;
  font-family: "OpenSans-Regular";
  font-weight: 700;
  text-decoration-line: none;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding:15px 0;
}

.proj-tabs li a::before {
  position: absolute;
  content: "";
  background-color: #ffffff;
  width: 100%;
  height: 4px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin: 0px;
  transform: scale(0);
  transition: all 0.5s ease;

}

.proj-tabs li a:hover,
.proj-tabs li a.active {
  color: #fff;
}

.proj-tabs li a:hover::before,
.proj-tabs li a.active::before {
  transform: scale(1);
}

.todo-image {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  padding: 40px 0px;
}

.tab-sub {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-wrap: nowrap;
  gap: 2px;
  margin: 0px 0px 40px;
}

.tab-sub1 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin:40px -3px 0;
}

.tab-new {
  width: 100%;
  z-index: -9;
  position: relative;
  overflow:hidden;
}

.tab-new img {
  width: 100%;
  transition-duration: 1s;
}

.tab-inside {
  width: 100%;
  text-align: center;
  /* opacity: 90%; */
}

.tab-inside p {
  text-transform: capitalize;
  font-size: 15px;
  font-family:'OpenSans-SemiBold';
  margin-top: -44px;
  background-color: #00294e;
  color: #fff;
  padding: 11px 0px;
  letter-spacing: 2px;
  opacity: 90%;
  transition-duration: 1s;
}



/*   ***************************************************  3nd Page end <!-- Projetos -->  ******************************/

/*   ***************************************************  4th Page start <!-- Projetos -- inner  -->  ******************************/

.projectos-slidder {
  width: 100%;
  display: flex;
  position: relative;
  margin: 6px 0px;
}

.projectos-inside {
  width: 100%;
  display: flex;
}

.projectos-inside img {
  width:100%;
  max-height: 400px;
  height: auto;
  object-fit: cover;
}

.interget-project {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.interget-project img {
  width:100%;
  max-height: 400px;
  background-size: cover;
  object-fit: cover;
}

.res-inner {
  width: 100%;
  display: flex;
  position: relative;
  margin: 0px 0px 6px;
}

.res-menu {
  width: 100%;
  background-color: #fff;
  padding: 30px 52px 36px 50px;
}

.res-heading {
  padding-bottom: 21px;
}

.res-heading h6 {
  color: #008bce;
  font-size: 21px;
  font-family: "Open Sans", sans-serif;
  letter-spacing: 3px;
  font-weight: 600px;
}

.res-content p {
  font-size: 14px;
  color: #00294e;
  font-family: "OpenSans-Regular";
  font-style: normal;
  line-height: 23px;
  letter-spacing: 0.05em;
}

.proj-details {
  width: 100%;
  display: flex;
  margin: 0px 0px 46px;
}

.proj-deaper {
  width: 100%;
  display: flex;
  flex-wrap:wrap;
  justify-content: space-between;
}

#proj-dea-1 {
  background-color: #008bce;
  padding: 30px;
  max-width: calc(50% - 3px);
}

#proj-dea-1 h6 {
  font-family: "OpenSans-SemiBold";
  font-size: 21px;
  font-weight: 400;
  line-height: 29px;
  letter-spacing: 4px;
  text-align: left;
  color: #fff;
  padding-bottom: 21px;
}

.proj-depth {
  color: #00294e;
  font-size: 14px;
  font-family: "OpenSans-Regular";
  line-height: 27px;
  font-weight: 400;
  letter-spacing: 2px;
}

.proj-fo, .service-in p strong, .service-in p b, .proj-depth p strong, .proj-depth p b{
  color: #00294e;
  font-family: 'OpenSans-Bold';
}

.proj-wh {
  color: #ffffff;
  font-family: 'OpenSans-Bold';
}

/*   ***************************************************  4th Page end <!-- Projetos -- inner  -->  ******************************/

/*   ***************************************************  5th Page start <!-- Services  -->  ******************************/

.service-box {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  margin: 6px 0px 30px;
}

.service-inner {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

#service-dump {
  background-color: #ffffff;
  width:calc(50% - 3px);
}

#service-dump1 {
  background-color: #008bce;
  width:calc(50% - 3px);
}

.service-left {
  padding: 25px;
  width: 100%;
}

.service-left h6 {
  font-family:'OpenSans-SemiBold';
  font-size: 21px;
  font-weight: 600;
  line-height: 29px;
  letter-spacing: 2px;
  color: #008bce;
}

.service-in {
  margin: 15px 0px 0px;
}

.service-in p, .proj-depth p {
  font-family: "OpenSans-Regular";
  font-size: 21px;
  font-size: 13px;
  font-weight: 400;
  line-height: 23px;
  letter-spacing: 2px;
  color: #00294e;
  max-width: 500px;
}

.service-right {
  padding: 25px;
  width: 100%;
}

.service-right ul {
  margin: 0px;
  padding: 0px 0 0 20px;
}

.service-right ul li, .proj-depth ul li{
 font-family: "OpenSans-Regular";
  font-size: 13px;
  font-weight: 400;
  line-height: 23px;
  letter-spacing: 1.3px;
}

.one-line {
  width: 100%;
  margin: 10px 0px 36px;
}

.one-true {
  width: 100%;
}

.one-true h6 {
  font-family: 'OpenSans-Regular';
  font-size: 21px;
  font-weight: 300;
  line-height: 29px;
  color: #fff;
}

.service-do {
  width: 100%;
  display: flex;
  position: relative;
  margin: 0px 0px 62px;
}

.service-subbox {
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  gap: 2px;
}

.service-image {
  width: 100%;
  z-index: -9;
  position: relative;
}

.service-image img {
  width: 100%;
  transition-duration: 1s;
}

.serice-content {
  width: 100%;
  text-align: center;
  /* opacity: 90%; */
}

.serice-content p {
  text-transform: capitalize;
  font-size: 15px;
  font-family: "OpenSans-SemiBold";
  margin-top: -40px;
  background-color: #00294e;
  color: #fff;
  padding: 11px 0px;
  letter-spacing: 2px;
  opacity: 90%;
  transition-duration: 1s;
}


/*   ***************************************************  5th Page end <!-- Services  -->  ******************************/

/*   ***************************************************  6th Page end <!- contact  -->  ******************************/

.form-fill {
  width: 100%;
  display: flex;
  position: relative;
}

.form-double {
  display: flex;
  flex-wrap:wrap;
  width: 100%;
  margin: 10px 0px 40px;
}

.form-enter {
  width: 100%;
  padding: 0px 0px 25px;
}

.form-heading {
  width: 100%;
  padding: 0px 0px 10px;
}

.form-heading h6 {

  color: #008bce;

  font-family: 'OpenSans-Regular';
font-style: normal;
font-weight: 400;
font-size: 21px;
line-height: 29px;
/* identical to box height */

letter-spacing: 0.05em;
}

.form-content {
  width: 100%;
}

.form-content p {

  color: #00294e;

  font-family: 'OpenSans-Regular';
font-style: normal;
font-weight: 400;
font-size: 13px;
line-height: 23px;
/* or 177% */

letter-spacing: 0.05em;
}

.contact-us {
  background-color: #fff;
  padding: 35px 45px;
}

.form-us {
  width: 100%;
  display: flex;
  flex-wrap:wrap;
  justify-content: space-between;
}

.form-group {
  display: flex;
  flex-wrap:wrap;
  width: 100%;
}
.form-us .form-group
{
  width: 49%;
}
.form-control {
  padding: 0px 30px;
  height: 50px;
  box-shadow: none;
  outline: 0px;
  height: 50px;
  width: 100%;
  border-radius: 0px;
  background: rgb(0 139 206 / 15%);
  color:#000;
  border:none;
}

.form-control1 {
  padding:30px 30px 0;
  box-shadow: none;
  outline: 0px;
  height: 120px;
  width: 100%;
  border-radius: 0px;
  background: rgb(0 139 206 / 15%);
  color:#000;
  outline: none;
  border:none;
}

.map-responsive {
  width: 100%;
  height: 100%;
}

.map-responsive iframe {
  width: 100%;
  height: 100%;
  max-width: 100%;
  object-fit: cover;
}

.btn {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  border-radius: 0px;
  background-color: #008bce;
  font-size: 18px;
  font-family: "Open Sans", sans-serif;
  letter-spacing: 2px;
  text-decoration-line: none;
  color: #fff;
  padding: 10px 35px;
  min-width: 158px;
  transition: all 0.4s ease;
  
}

.btn-main {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 50px 0px 30px;
  align-items: end;
  justify-content: flex-end;
}

.btn-main a{
  align-items: end;
  justify-content: flex-end;
}
.contact-last {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.contact-heading {
  width: 100%;
  padding: 0px 0px 11px;
}

.contact-heading h6 {


  font-family: 'OpenSans-Regular';
font-style: normal;
font-weight: 400;
font-size: 21px;
line-height: 29px;
/* identical to box height */

letter-spacing: 0.05em;

/* PISANI C */

color: #008BCE;
}

.contact-content p {


  font-family: 'OpenSans-Regular';
font-style: normal;
font-weight: 400;
font-size: 13px;
line-height: 23px;
/* or 177% */

letter-spacing: 0.05em;

/* PISANI E */

color: #00294E;
}


.form-group label{
  font-family: 'OpenSans-Regular';
font-style: normal;
font-weight: 600;
font-size: 13px;
line-height: 23px;
/* identical to box height, or 177% */
letter-spacing: 0.05em;
color: #008BCE;
width:100%;
}

.project-slider-main
{
  width: 100%;
  position: relative;
}
.project-slider-main .slider-nav-thumbnails
{
  position: absolute;
    left: 0;
    bottom: 15px;
    right: 0;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.slider-small-img
{
  width: 50px !important;
  height: 50px;
  cursor: pointer;
  margin:0 10px;
}
.slider-small-img img
{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
  border: 3px solid #00294E;
  min-height: unset !important;
  max-height: unset !important;
}
.project-slider-main .slider-nav-thumbnails .slick-track {
    width: 100% !important;
    display: flex;
    flex-wrap: wrap;
    transform: unset !important;
}
.slider-small-img.slick-current img
{
  border-color:#fff;
}
.banner-slider
{
  width: 100%;
}
.banner-slide img
{
  width: 100%;
  height: 100%;
  object-fit:cover;
  max-height: 550px;
  min-height: 550px;
}
.banner-txt p
{
  width: 100%;
  font-family: 'OpenSans-Regular';
  font-size: 16px;
  color:#fff;
  max-width: 420px;
  text-align: center;
}
.banner-txt
{
  width: 100%;
  margin-top:25px;
  max-width: 1100px;
  margin:25px auto 0;
}
.banner-slider .slick-dots
{ 
  max-width: 1100px;
    left: 0;
    margin: 0 auto;
    width: 100%;
    right: 0;
    text-align: left;
    padding-left: 170px;
    bottom:20px;
}
.banner-slider .slick-dots li
{
  background: #008BCE;
  border-radius: 50%;
  width: 10px;
  height: 10px;
}
.banner-slider .slick-dots li.slick-active
{
  background: #fff;
}
.banner-box-main
{
  width: 100%;
}
.service-image
{
  text-decoration: none;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
}
.blog-box:hover .tab-new img, .blog-box:hover .service-image img, .blog-box:hover .four-sub img
{
  transform: scale(1.2);
  transition: all .5s;
  transition-duration: 1s;
}


a.blog-box:hover .four-content p
{
  background-color: #ffffff;
    color: #00294e;
}
a.blog-box:hover .tab-inside p{

  background-color: #ffffff;
  color: #00294e;
}
a.blog-box:hover .serice-content p {
  background-color: #ffffff;
  color: #00294e;
}
.empresa-content .row
{
  margin:0 -3px;
}
.project-slider-main img, .project-slider-main video
{
  width: 100%;
  height: 100%;
  min-height:535px;
  max-height:535px;
  object-fit: cover;
}
.form-double .col-lg-4, .form-double .col-lg-8
{
  padding:0 3px;
}
.form-fill .row
{
  margin:0 -3px;
}
.header-logo img
{
  max-width:160px;
}
.menubar ul li
{
  position: relative;
}
.sub-menu {
    position: absolute;
    right:20px;
    top: 65px;
    width: 250px;
    height:auto;
    display: none;
}
.sub-menu li
{
  padding:10px  !important;
  background-color:#008bcd;
  width: 100%;
}
.sub-menu li a
{
  font-size: 18px !important;
  padding: 0 !important;
}
.sub-menu li:hover
{
  background-color:#016ba4;
}
.sub-menu li a:hover::before
{
  transform: unset;
  display: none;
}
.menubar ul li:hover .sub-menu
{
  display: block;
}
.header{
    position: fixed;
    top: 0;
    left: 0;
    /*margin-top: 30px;*/
    /*transition:all .5s;
    visibility: visible;
    animation-name: fadeInDown;
    animation-duration: 500ms;
    animation-timing-function: linear;
    animation-iteration-count: 1;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    opacity: 1;*/
    z-index: 99999;
}
.page-main
{
  padding-top:105px;
}
.todo-image a, .four-image a
{
  text-decoration: none !important;
}
.four-image .row, .sub-boxes .row, .empresa-content .row, .todo-image .row, .service-do .row
{
  margin: 0 -3px;
}
.sub-boxes .col-lg-4, .four-image .col-lg-3, .empresa-content .col-lg-4, .empresa-content .col-lg-8,
.todo-image .col-lg-3, .service-do .col-lg-3
{
  padding:0 3px;
}
.projects
{
  position: fixed;
  top: 0;
  z-index: 999;
}
.todo-image
{
  padding:200px 0 40px;
}

/*responsive menu*/
.animated-icon1,.animated-icon11,.animated-icon3 {
     width: 30px;
     height: 20px;
     position: relative;
     margin: 0px;
     -webkit-transform: rotate(0deg);
     -moz-transform: rotate(0deg);
     -o-transform: rotate(0deg);
     transform: rotate(0deg);
     -webkit-transition: .5s ease-in-out;
     -moz-transition: .5s ease-in-out;
     -o-transition: .5s ease-in-out;
     transition: .5s ease-in-out;
     cursor: pointer;
}
.animated-icon1 span,.animated-icon11 span,.animated-icon3 span {
     display: block;
     position: absolute;
     height: 3px;
     width: 100%;
     border-radius: 9px;
     opacity: 1;
     left: 0;
     -webkit-transform: rotate(0deg);
     -moz-transform: rotate(0deg);
     -o-transform: rotate(0deg);
     transform: rotate(0deg);
     -webkit-transition: .25s ease-in-out;
     -moz-transition: .25s ease-in-out;
     -o-transition: .25s ease-in-out;
     transition: .25s ease-in-out;
}
.animated-icon1 span {
     background: #fff;
}
.animated-icon11 span {
     background: #fff;
}
.animated-icon3 span {
     background: #fff;
}
.animated-icon1 span:nth-child(1), .animated-icon11 span:nth-child(1) {
     top: 0px;
}
.animated-icon1 span:nth-child(2), .animated-icon11 span:nth-child(2) {
     top: 7px;
}
.animated-icon1 span:nth-child(3), .animated-icon11 span:nth-child(3) {
     top: 14px;
}
.animated-icon1.open span:nth-child(1), .animated-icon11.open span:nth-child(1) {
     top: 11px;
     -webkit-transform: rotate(135deg);
     -moz-transform: rotate(135deg);
     -o-transform: rotate(135deg);
     transform: rotate(135deg);
}
.animated-icon1.open span:nth-child(2), .animated-icon11.open span:nth-child(2) {
     opacity: 0;
     left: -60px;
}
.animated-icon1.open span:nth-child(3),.animated-icon11.open span:nth-child(3) {
     top: 11px;
     -webkit-transform: rotate(-135deg);
     -moz-transform: rotate(-135deg);
     -o-transform: rotate(-135deg);
     transform: rotate(-135deg);
}
.mobile-menu-toggle button:focus {
     outline: none;
     box-shadow: none;
}
.menu-res {
     display: none;
}
.overlay {
     position: fixed;
     top: 0px;
     bottom: 0px;
     height: 100%;
     width: 100%;
     background-color: rgba(0, 0, 0, 0.5);
     left: 0px;
     right: 0px;
     display: none;
     transition: all 0.5s ease;
     z-index: 9;
}
.overlay.active {
     display: block;
}
button.navbar-toggler.first-button {
     background-color: transparent;
     border: 0px;
     position: absolute;
     right:15px;
     top: 52%;
     transform: translateY(-50%);
     padding: 0;
}
@media (min-width: 768px) {
     .mobile-menu-toggle {
         display: none;
    }
}
.projects .mobile-menu-toggle
{
  text-align:right;
  padding: 15px 0;
}
.projects .mobile-menu-toggle button
{
  padding:0;
}
.wpcf7-spinner
{
  position: absolute !important;
  bottom: -30px !important;
}
.btn-main
{
  position: relative;
}

.wpcf7-form-control-wrap
{
  width:100%;
}
.sub-menu li a::before
{
  display: none;
}
.mobile-img
{
  display: none !important;
}
.pro-slide
{
  position: relative;
}
.pro-icon 
{
  position: absolute;
  right: 15px;
  top: 15px;
  width: 40px;
  height: 40px;
  background-color: #008bce;
}
.pro-icon a
{
  color: #fff;
  font-size: 18px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.fancybox-infobar
{
  display: none !important;
}
.fancybox-bg, .fancybox-inner, .fancybox-outer, .fancybox-stage
{
  top:95px !important;
}
.sub-boxes .col-lg-4 
{
  padding-bottom:10px;
}
.service-do .col-lg-3
{
  padding-bottom:10px;
}
button.fancybox-button.fancybox-button--play {
    display: none !important;
}
.blue-icon-slider {
    width: 100%;
}
.blue-parallel img 
{
  text-align: center;
  margin:0 auto;
  width: 100%;
  height: auto;
  object-fit: contain;
}
.service-in p a, .proj-depth p a, .service-in p a strong, .proj-depth p a strong
{
  color:#fff;
  text-decoration: underline;
}
.blue-icon .slick-dots
{ 
    left: 0;
    margin: 0 auto;
    width: 100%;
    right: 0;
    text-align:center;
    bottom:-50px;
}
.blue-icon .slick-dots li
{
  background:#00294e;
  border-radius: 50%;
  width: 10px;
  height: 10px;
}
.blue-icon .slick-dots li.slick-active
{
  background: #fff;
}
.slick-dots li.slick-active button:before, .slick-dots li button:before
{
  color: transparent;
}
.form-group p
{
  width: 100%;
}